:root {
  --purple100: blue;
  --purple80: #7b2cbf;
  --purple60: #9d4edd;
  --purple40: #c77dff;
  --purple20: #e0aaff;
  --wj-green: #c7fdbb;
  --beige: #FFDBAC;
  --grey: #928888;
  --dark: #3E3E3E;
  --eco-orange: #FF7C01;
  --lighter-beige: #FFEDD6;
  --lighter-dark: #B9B9B9;
  --off-white-red: #F0F0F0;
  --off-white-yellow: #FFF9F1;
  --heart-color: #8438df;
  --heartbeat-color: #f7148b;
}

/*
Mixins for font sizes and line heights using clamp()
Er zijn twee varianten van de clampCalc functie
- clampCalc - Deze geeft terug wat je erin stop, px/rem/em
- clampCalcRem - Deze zet input waarden px/rem/em automatisch om naar rem
*/
@font-face {
  font-family: "Helvetica Neue Regular";
  src: url("/templates/yootheme_custom/webfonts/HelveticaNeue.woff2") format("woff2"), url("/templates/yootheme_custom/webfonts/HelveticaNeue.woff") format("woff");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Quera Regular";
  src: url("/templates/yootheme_custom/webfonts/Quera-Regular.woff2") format("woff2"), url("/templates/yootheme_custom/webfonts/Quera-Regular.woff") format("woff");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "FunnelSans Regular";
  src: url("/templates/yootheme_custom/webfonts/FunnelSans-Regular.woff2") format("woff2"), url("/templates/yootheme_custom/webfonts/FunnelSans-Regular.woff") format("woff");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "FunnelSans Light";
  src: url("/templates/yootheme_custom/webfonts/FunnelSans-Light.woff2") format("woff2"), url("/templates/yootheme_custom/webfonts/FunnelSans-Light.woff") format("woff");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
p {
  font-family: "FunnelSans Light", sans-serif;
  font-size: clamp(1rem, 0.896rem + 0.56vw, 1.3125rem);
  line-height: 1.3;
  color: var(--dark);
  max-width: 700px;
}

.tm-header .uk-navbar-container {
  background-image: url("/images/noisybg.webp");
  background-color: var(--eco-orange);
}
.tm-header .uk-navbar-container .uk-navbar {
  height: 111px;
}
.tm-header .uk-navbar-container .uk-navbar .uk-navbar-right {
  height: 111px;
  gap: 10px;
}
.tm-header .uk-navbar-container .uk-navbar .uk-navbar-right .uk-navbar-nav li a {
  height: 111px;
  color: var(--off-white-yellow);
  font-family: "Quera Regular", sans-serif;
  font-size: clamp(1.0625rem, 0.958rem + 0.56vw, 1.4375rem);
  line-height: 1;
  text-transform: none;
  letter-spacing: normal;
  line-height: 1;
}
.tm-header .uk-navbar-container .uk-navbar .uk-navbar-right .uk-navbar-nav li a .tm-swap {
  display: block;
  overflow: hidden;
  position: relative;
  line-height: 1;
}
.tm-header .uk-navbar-container .uk-navbar .uk-navbar-right .uk-navbar-nav li a .tm-swap-t {
  display: block;
  transition: transform 0.35s cubic-bezier(0.65, 0, 0.35, 1);
}
.tm-header .uk-navbar-container .uk-navbar .uk-navbar-right .uk-navbar-nav li a .tm-swap-t::after {
  content: attr(data-text);
  position: absolute;
  left: 0;
  top: 100%;
  color: var(--dark);
}
.tm-header .uk-navbar-container .uk-navbar .uk-navbar-right .uk-navbar-nav li a:hover .tm-swap-t, .tm-header .uk-navbar-container .uk-navbar .uk-navbar-right .uk-navbar-nav li a.uk-active .tm-swap-t {
  transform: translateY(-100%);
}
.tm-header .uk-navbar-container .uk-navbar .uk-navbar-right #module-126 {
  padding-inline-start: 10px;
}
.tm-header .uk-navbar-container .uk-navbar .uk-navbar-right #module-126 .wj-account-widget__item {
  color: var(--off-white-yellow);
  font-family: "Quera Regular", sans-serif;
  font-size: clamp(1.0625rem, 0.958rem + 0.56vw, 1.4375rem);
  line-height: 1;
  text-transform: none;
  letter-spacing: normal;
  line-height: 1;
  border-radius: 10px;
}
.tm-header .uk-navbar-container .uk-navbar .uk-navbar-right #module-126 .wj-account-widget__item .wj-account-widget__label {
  font-weight: 500 !important;
}
.tm-header .uk-navbar-container .uk-navbar .uk-navbar-right #module-126 .wj-account-widget__item:hover {
  background: var(--dark);
  border-radius: 10px;
}
.tm-header .uk-navbar-container .uk-navbar .uk-navbar-right #module-126 .el-image {
  transition: filter 0.35s ease;
}
.tm-header .uk-navbar-container .uk-navbar .uk-navbar-right #module-126:hover .tm-swap-t {
  transform: translateY(-100%);
}
.tm-header .uk-navbar-container .uk-navbar .uk-navbar-right #module-126:hover .el-image {
  filter: brightness(0) invert(24.3%);
}
.tm-header .uk-navbar-container .uk-navbar .uk-navbar-right #module-127 {
  position: relative;
  width: fit-content;
}
@media (max-width: 1599px) {
  .tm-header .uk-navbar-container .uk-navbar .uk-navbar-right #module-127 {
    display: none;
  }
}
.tm-header .uk-navbar-container .uk-navbar .uk-navbar-right #module-127 .wj-search-widget {
  height: 51px !important;
}
.tm-header .uk-navbar-container .uk-navbar .uk-navbar-right #module-127 .wj-search-widget-shell {
  max-width: 200px;
}
.tm-header .uk-navbar-container .uk-navbar .uk-navbar-right #module-127 .wj-search-widget__input {
  background-color: white;
  border-radius: 10px;
  height: 51px;
  padding-left: 10%;
  transition: background-color 0.3s ease;
  color: var(--dark);
  font-family: "Quera Regular", sans-serif;
  font-size: clamp(1.0625rem, 0.958rem + 0.56vw, 1.4375rem);
  line-height: 1;
  text-transform: none;
  letter-spacing: normal;
  line-height: 1;
  border: 0px;
  padding-block: 0px;
}
.tm-header .uk-navbar-container .uk-navbar .uk-navbar-right #module-127 .wj-search-widget__input:hover {
  background-color: var(--off-white-red);
}
.tm-header .uk-navbar-container .uk-navbar .uk-navbar-right #module-127 button svg {
  display: none;
}
.tm-header .uk-navbar-container .uk-navbar .uk-navbar-right #module-127 button {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 10%;
  width: 10px;
  height: 16px;
  background-image: url("/images/system/arrowsearch.svg");
  z-index: 10;
  background-size: contain;
  background-repeat: no-repeat;
}
.tm-header .uk-navbar-container .uk-navbar .uk-navbar-right #module-127 button:hover {
  background-image: url("/images/system/arrowsearchdark.svg");
}
.tm-header .uk-navbar-container .uk-navbar .uk-navbar-right #module-128 .wj-cart-icon-wrap {
  background-color: white;
  border-radius: 10px;
  height: 55px;
  padding: 0px;
  border: 0px;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 80px;
}
.tm-header .uk-navbar-container .uk-navbar .uk-navbar-right #module-128 .wj-cart-icon-wrap .wj-cart-icon {
  transform: scaleX(-1);
}
@media (max-width: 1599px) {
  .tm-header .uk-navbar-container .uk-navbar .uk-navbar-right #module-128 .wj-cart-icon-wrap {
    margin-left: 20px;
  }
}
.tm-header .uk-navbar-container .uk-navbar .uk-navbar-right #module-128 .wj-cart-icon-wrap:hover {
  background-color: var(--off-white-red);
}
.tm-header .uk-navbar-container .uk-navbar .uk-navbar-right #module-128 .wj-cart-icon-wrap svg {
  width: 30px;
  height: 30px;
  color: var(--dark);
}

.tm-header-mobile {
  z-index: 1020;
}
.tm-header-mobile .uk-navbar-container {
  background-image: url("/images/noisybg.webp");
  background-color: var(--eco-orange);
}
.tm-header-mobile .uk-navbar-container .uk-navbar-left {
  height: 90px;
}
.tm-header-mobile .uk-navbar-container .uk-navbar-left img {
  max-height: 122px;
  width: auto;
}
.tm-header-mobile .uk-navbar-container .uk-navbar-right .uk-navbar-toggle .uk-icon {
  background-color: white;
  padding: 10px;
  border-radius: 100%;
}
.tm-header-mobile .uk-navbar-container .uk-navbar-right .uk-navbar-toggle .uk-icon svg rect {
  height: 3px;
}
.tm-header-mobile .uk-navbar-container .uk-navbar-right .uk-navbar-toggle .uk-icon svg {
  transition: fill 0.3s ease-in-out;
}
.tm-header-mobile .uk-navbar-container .uk-navbar-right .uk-navbar-toggle:hover svg {
  fill: var(--eco-orange);
}
.tm-header-mobile #module-129 .wj-cart-icon-wrap {
  background-color: transparent;
  padding: 0px;
  border: none;
}
.tm-header-mobile #module-129 .wj-cart-icon-wrap svg {
  transition: fill 0.3s ease-in-out;
}
.tm-header-mobile #module-129 .wj-cart-icon-wrap:hover svg {
  color: white;
}

.uk-modal-dialog {
  background-image: url("/images/noisybg.webp");
  background-color: var(--eco-orange);
}
.uk-modal-dialog #module-menu-dialog-mobile .uk-nav {
  display: flex;
  flex-direction: column;
  gap: 25px;
}
.uk-modal-dialog #module-menu-dialog-mobile .uk-nav li {
  font-family: "Quera Regular", sans-serif;
  font-size: clamp(1.8125rem, 1.271rem + 2.89vw, 3.4375rem);
  line-height: 1;
  text-transform: none;
  letter-spacing: normal;
  line-height: 1;
}
.uk-modal-dialog #module-menu-dialog-mobile .uk-nav li a {
  color: var(--off-white-yellow);
  padding: 0px;
  display: block;
}
.uk-modal-dialog #module-menu-dialog-mobile .uk-nav li.uk-active a {
  color: var(--dark);
}

.uk-navbar-toggle svg [class*=line-] {
  transform-box: fill-box;
  transform-origin: center;
  transition: transform 0.5s cubic-bezier(0.68, -0.6, 0.32, 1.6), opacity 0.5s ease, y 0.5s cubic-bezier(0.68, -0.6, 0.32, 1.6);
}
.uk-navbar-toggle[aria-expanded=true] {
  transform: rotate(90deg);
}
.uk-navbar-toggle[aria-expanded=true] svg {
  fill: var(--dark);
}
.uk-navbar-toggle[aria-expanded=true] .line-1 {
  transform: translateY(6px) scaleX(0);
  opacity: 0;
}
.uk-navbar-toggle[aria-expanded=true] .line-4 {
  transform: translateY(-6px) scaleX(0);
  opacity: 0;
}
.uk-navbar-toggle[aria-expanded=true] .line-2 {
  transform: rotate(45deg) scale(1.2);
}
.uk-navbar-toggle[aria-expanded=true] .line-3 {
  opacity: 1 !important;
  transform: rotate(-45deg) scale(1.2);
}
.uk-navbar-toggle[aria-expanded=true] .line-2,
.uk-navbar-toggle[aria-expanded=true] .line-3 {
  y: 8.48px;
}

/*COOKIE CONSENT*/
.cc-revoke {
  background-color: transparent !important;
  background-size: cover;
  width: 32px;
  height: 32px;
}

.cc-btn,
div.cc-checkboxes-container a.cc-btn.cc-allow {
  border: none;
  padding: 15px 30px 15px 30px;
  border-radius: 100px !important;
  margin-top: 10px;
}
.cc-btn:hover,
div.cc-checkboxes-container a.cc-btn.cc-allow:hover {
  text-decoration: none !important;
}

div.cc-checkbox-container {
  width: 100%;
}

span.cc-cookie-settings-toggler {
  display: none;
}

div.cc-checkbox-container input:checked + span {
  background-color: #19a319 !important;
}

div.cc-checkbox-container input + span {
  background-color: #f7148b !important;
}

div.cc-settings-label {
  font-size: 15px !important;
  font-weight: normal !important;
  margin: 15px 0 !important;
  color: #000 !important;
  opacity: 1 !important;
}

div.cc-checkboxes-container div.cc-checkbox-container a {
  pointer-events: none !important;
}

.cc-message-text {
  line-height: 150%;
}

.cc-link {
  opacity: 1 !important;
  color: #2e1352 !important;
  text-decoration: none !important;
  line-height: 30px;
  margin-bottom: 0 !important;
}

a.cc-link.cc-cookie::before,
a.cc-link.cc-privacy::before {
  content: "";
  float: left;
  margin-right: 10px;
  line-height: 30px;
  height: 30px;
  width: 30px;
  background-image: url(/images/arrow.svg);
  background-size: cover;
}

.cc-link:hover {
  color: #000 !important;
}

.cc-highlight {
  margin-top: 50px;
}

.cc-header {
  font-size: 120%;
  color: #000;
  margin: 0;
}
.cc-header p {
  margin: 0;
}

div.cc-gdpr-component-view a.cc-btn.cc-allow {
  background-color: white;
}

div.cc-gdpr-component-view a.cc-btn.cc-allowall {
  background-color: #c7fdbb;
}

footer .prefooter {
  background: transparent;
  margin-bottom: -200px !important;
  position: relative;
}
@media (max-width: 1599px) {
  footer .prefooter {
    background: var(--dark);
    margin-bottom: 0px !important;
    padding-block: 40px !important;
  }
}
footer .prefooter .uk-container {
  padding-inline-start: 0px !important;
  margin-inline-start: -3px !important;
}
footer .prefooter:after {
  content: "";
  position: absolute;
  top: 10px;
  left: 0;
  width: 70%;
  height: calc(99% - 10px);
  background: var(--dark);
  background-size: 100% 100%;
  background-repeat: no-repeat;
  z-index: 1;
  border-radius: 0 20px 20px 0;
}
@media (max-width: 1599px) {
  footer .prefooter:after {
    width: 100%;
    border-radius: 20px 20px 0px 0px;
  }
}
@media (max-width: 959px) {
  footer .prefooter:after {
    display: none;
  }
}
footer .prefooter .prefcol1 {
  min-width: 400px;
  height: 400px;
  position: relative;
  z-index: 3;
  background-image: url("/images/pre-footer-shape.svg");
  background-size: 100% 100%;
}
@media (max-width: 1599px) {
  footer .prefooter .prefcol1 {
    display: none;
  }
}
footer .prefooter .prefcol2 {
  transform: translateX(-20%);
  position: relative;
  z-index: 3;
}
@media (max-width: 1599px) {
  footer .prefooter .prefcol2 {
    transform: translateX(0px);
  }
  footer .prefooter .prefcol2 .reviewslider {
    width: 80%;
  }
}
footer .prefooter .prefcol2 .headline {
  font-family: "Quera Regular", sans-serif;
  font-size: clamp(1.8125rem, 1.271rem + 2.89vw, 3.4375rem);
  line-height: 1;
  color: white;
}
footer .prefooter .prefcol2 .el-content,
footer .prefooter .prefcol2 .el-meta {
  font-family: "FunnelSans Light", sans-serif;
  font-size: clamp(1rem, 0.896rem + 0.56vw, 1.3125rem);
  line-height: 1.3;
  color: white;
}
@media (min-width: 1600px) {
  footer .prefooter .prefcol2 .el-content {
    display: -webkit-box;
    -webkit-line-clamp: 5;
    -webkit-box-orient: vertical;
    overflow: hidden;
  }
}
footer .prefooter .prefcol2 .el-meta {
  text-transform: none;
  letter-spacing: normal;
}
footer .prefooter .prefcol2 .uk-slidenav-previous svg {
  display: none !important;
}
footer .prefooter .prefcol2 .uk-slidenav-previous {
  width: 40px;
  height: 40px;
  background-image: url("/images/arrowslider.svg");
  background-size: contain;
  background-repeat: no-repeat;
}
footer .prefooter .prefcol2 .uk-slidenav-next svg {
  display: none !important;
}
footer .prefooter .prefcol2 .uk-slidenav-next {
  width: 40px;
  height: 40px;
  background-image: url("/images/arrowslider.svg");
  transform: rotate(180deg);
  background-size: contain;
  background-repeat: no-repeat;
}
footer .prefooter .prefcol3 {
  position: relative;
  z-index: 3;
}
@media (max-width: 1599px) {
  footer .prefooter .prefcol3 {
    display: none;
  }
}
footer .prefooter .prefcol3 img {
  border-radius: 20px;
  border: 10px solid white;
}
@media (min-width: 1600px) {
  footer .uk-background-norepeat {
    padding-top: 270px !important;
  }
}
@media (min-width: 1600px) {
  footer .col1 {
    margin-right: 40px;
  }
}
@media (max-width: 1599px) {
  footer .col1 {
    margin-right: 60px;
  }
}
@media (max-width: 1199px) {
  footer .col1 img {
    max-width: 300px;
  }
}
@media (min-width: 1200px) {
  footer .col3 {
    margin-inline: 20px;
  }
}
footer .col3 .uk-first-column {
  margin-top: 0px !important;
}
footer .col3 .socials {
  display: flex;
  justify-content: flex-end;
}
@media (max-width: 1599px) {
  footer .col3 .socials {
    justify-content: flex-start;
  }
}
footer .col3 .socials svg {
  width: 30px;
  height: 30px;
  fill: var(--dark);
}
footer .col3 .socials svg:hover {
  fill: white;
}
footer .footerheading {
  font-family: "Quera Regular", sans-serif;
  font-size: clamp(1.375rem, 1.104rem + 1.44vw, 2.1875rem);
  line-height: 1;
  color: white;
}
footer .contactblok {
  width: fit-content;
}
footer .contactblok p {
  font-family: "FunnelSans Light", sans-serif;
  font-size: clamp(1rem, 0.896rem + 0.56vw, 1.3125rem);
  line-height: 1.3;
  color: white;
}
footer .contactblok p a {
  color: white !important;
}
footer .tekstblok {
  font-family: "FunnelSans Light", sans-serif;
  font-size: clamp(1rem, 0.896rem + 0.56vw, 1.3125rem);
  line-height: 1.3;
  color: white;
}
footer .el-link {
  font-family: "FunnelSans Light", sans-serif;
  font-size: clamp(1rem, 0.896rem + 0.56vw, 1.3125rem);
  line-height: 1.3;
  color: white !important;
  letter-spacing: normal;
}
footer li a {
  text-transform: none;
  color: white !important;
}
footer li a img {
  width: 26px;
  height: 26px;
  object-fit: contain;
  margin-right: 10px;
}
footer li a:hover {
  color: var(--dark) !important;
  text-decoration: underline;
}
footer .convertforms {
  background-color: transparent !important;
  max-width: 400px !important;
}
footer .convertforms .cf-form-wrap {
  padding: 10px !important;
}
footer .convertforms .cf-form-wrap .cf-control-group {
  padding: 0px;
}
footer .convertforms .cf-form-wrap .cf-control-group input {
  border-radius: 10px !important;
}
footer .convertforms .cf-form-wrap .cf-control-group .cf-btn {
  margin-top: 10px !important;
  background-color: var(--dark);
  border-radius: 10px;
}
footer .convertforms .cf-form-wrap .cf-control-group .cf-btn:hover {
  background-color: #ffdbac;
}
footer .convertforms .cf-form-wrap .cf-control-group .cf-btn:hover .cf-btn-text {
  color: var(--eco-orange);
}
footer .convertforms .cf-form-wrap .cf-control-group .cf-btn .cf-btn-text {
  font-family: "Quera Regular", sans-serif;
  font-size: clamp(1.0625rem, 0.875rem + 1vw, 1.625rem);
  line-height: 1;
}
@media (max-width: 959px) {
  footer .contact {
    margin-bottom: 30px !important;
  }
}
footer .cookiefooter span {
  font-family: "FunnelSans Light", sans-serif;
  font-size: clamp(1rem, 0.896rem + 0.56vw, 1.3125rem);
  line-height: 1.3;
  color: var(--dark);
}
footer .copyright {
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  align-items: center;
  column-gap: 20px;
  row-gap: 0px;
  flex-wrap: wrap;
  font-family: "FunnelSans Light", sans-serif;
  font-size: clamp(1rem, 0.896rem + 0.56vw, 1.3125rem);
  line-height: 1.3;
  color: var(--dark);
  letter-spacing: normal;
}
footer .copyright .footer-credit {
  display: inline-flex;
  align-items: center;
  font-family: "FunnelSans Light", sans-serif;
  font-size: clamp(1rem, 0.896rem + 0.56vw, 1.3125rem);
  line-height: 1.3;
  color: var(--dark);
  letter-spacing: normal;
}
footer .copyright .footer-credit .el-content {
  overflow: visible !important;
  display: inline-flex;
  align-items: center;
  gap: 7px;
  color: var(--dark);
  letter-spacing: normal;
}
footer .copyright .footer-credit .el-image {
  overflow: visible !important;
  display: inline-flex;
  align-items: center;
  padding: 4px;
  margin: -4px;
  width: 14px;
  height: 14px;
}
footer .copyright .footer-credit .el-image svg {
  overflow: visible !important;
  transform-origin: center center;
  fill: var(--heart-color);
  transition: fill 0.3s ease;
}
footer .copyright .footer-credit .el-image svg path {
  fill: inherit;
}
footer .copyright .footer-credit .wave-link {
  display: inline-flex;
  text-decoration: none;
  color: inherit;
}
footer .copyright .footer-credit .wave-link span {
  display: inline-block;
  transition: color 0.4s ease;
}
footer .copyright .footer-credit:hover .wave-link span {
  animation: smoothwave 0.9s cubic-bezier(0.23, 1, 0.32, 1) forwards;
  color: var(--heart-color);
}
footer .copyright .footer-credit:hover .wave-link span:nth-child(1) {
  animation-delay: 0s;
}
footer .copyright .footer-credit:hover .wave-link span:nth-child(2) {
  animation-delay: 0.05s;
}
footer .copyright .footer-credit:hover .wave-link span:nth-child(3) {
  animation-delay: 0.1s;
}
footer .copyright .footer-credit:hover .wave-link span:nth-child(4) {
  animation-delay: 0.15s;
}
footer .copyright .footer-credit:hover .wave-link span:nth-child(5) {
  animation-delay: 0.2s;
}
footer .copyright .footer-credit:hover .wave-link span:nth-child(6) {
  animation-delay: 0.25s;
}
footer .copyright .footer-credit:hover .wave-link span:nth-child(7) {
  animation-delay: 0.3s;
}
footer .copyright .footer-credit:hover .wave-link span:nth-child(8) {
  animation-delay: 0.35s;
}
footer .copyright .footer-credit:hover .wave-link span:nth-child(9) {
  animation-delay: 0.4s;
}
footer .copyright .footer-credit:hover .wave-link span:nth-child(10) {
  animation-delay: 0.45s;
}
@keyframes smoothwave {
  0% {
    transform: translateY(0px);
  }
  35% {
    transform: translateY(-9px);
  }
  65% {
    transform: translateY(1px);
  }
  100% {
    transform: translateY(0px);
  }
}
footer .copyright .footer-credit:hover .el-image svg {
  animation: heart-jello 0.6s cubic-bezier(0.23, 1, 0.32, 1) forwards, heart-beat 0.9s cubic-bezier(0.23, 1, 0.32, 1) 0.6s infinite;
  fill: var(--heartbeat-color);
}
@keyframes heart-jello {
  0% {
    transform: scale(1) rotate(0deg);
  }
  20% {
    transform: scale(1.3) rotate(-15deg);
  }
  40% {
    transform: scale(1.2) rotate(12deg);
  }
  60% {
    transform: scale(1.25) rotate(-8deg);
  }
  80% {
    transform: scale(1.2) rotate(4deg);
  }
  100% {
    transform: scale(1) rotate(0deg);
  }
}
@keyframes heart-beat {
  0% {
    transform: scale(1);
  }
  30% {
    transform: scale(1.4);
  }
  50% {
    transform: scale(1);
  }
  100% {
    transform: scale(1);
  }
}
footer .cc-custom-revoke:hover {
  cursor: pointer;
}

.tekst-rechts-toggle-specificaties-rechts-toggle {
  background-color: var(--eco-orange);
}

.hero_intro_section {
  background-image: url("/images/noisybg.webp");
  background-color: var(--eco-orange);
  background-size: cover;
  position: relative;
}
@media (max-width: 959px) {
  .hero_intro_section {
    padding-block-end: 25px;
  }
}
.hero_intro_section .uk-container {
  max-width: 1850px;
}
.hero_intro_section::after {
  position: absolute;
  content: "";
  bottom: 0;
  left: 0;
  width: 100%;
  height: 65%;
  background-color: var(--off-white-red);
  z-index: 0;
}
@media (max-width: 959px) {
  .hero_intro_section::after {
    height: 40%;
  }
}
.hero_intro_section .row1,
.hero_intro_section .row2 {
  position: relative;
  z-index: 3;
}
.hero_intro_section .col1 .uk-inline-clip {
  position: relative;
  min-height: 230px;
}
.hero_intro_section .col1 .uk-inline-clip::before {
  position: absolute;
  content: "";
  bottom: 0;
  left: 0;
  width: 100%;
  height: 297px;
  background-image: linear-gradient(180deg, rgba(126, 52, 52, 0) 8%, rgba(0, 0, 0, 0.72) 100%);
  border-radius: 20px 0 0 20px;
}
@media (max-width: 959px) {
  .hero_intro_section .col1 .uk-inline-clip::before {
    height: 50%;
  }
}
.hero_intro_section .col1 .uk-inline-clip img {
  min-height: 230px;
  border-radius: 20px 0 0 20px;
}
.hero_intro_section .col2 .uk-inline-clip {
  position: relative;
  min-height: 230px;
}
.hero_intro_section .col2 .uk-inline-clip::before {
  position: absolute;
  content: "";
  bottom: 0;
  left: 0;
  width: 100%;
  height: 297px;
  background-image: linear-gradient(180deg, rgba(126, 52, 52, 0) 8%, rgba(0, 0, 0, 0.72) 100%);
  border-radius: 0 20px 20px 0;
}
@media (max-width: 959px) {
  .hero_intro_section .col2 .uk-inline-clip::before {
    height: 50%;
  }
}
.hero_intro_section .col2 .uk-inline-clip img {
  border-radius: 0 20px 20px 0;
  min-height: 230px;
}
.hero_intro_section .el-title {
  font-family: "Quera Regular", sans-serif;
  font-size: clamp(1.8125rem, 1.271rem + 2.89vw, 3.4375rem);
  line-height: 1;
  max-width: 250px;
  line-height: 0.8;
  text-align: left;
  color: white;
  transition: transform 0.3s ease;
}
.hero_intro_section .el-title:hover {
  transform: translateX(10px);
}
.hero_intro_section .el-meta {
  font-family: "FunnelSans Light", sans-serif;
  font-size: clamp(1rem, 0.896rem + 0.56vw, 1.3125rem);
  line-height: 1.3;
  color: white;
  text-align: left;
  text-transform: none;
  letter-spacing: normal;
  display: flex;
  align-items: center;
  gap: 16px;
  transition: transform 0.3s ease;
}
.hero_intro_section .el-meta:hover {
  transform: translateX(10px);
}
.hero_intro_section .el-meta::after {
  content: "";
  width: 42px;
  height: 16px;
  background-image: url("/images/system/arrow-thin.svg");
  background-size: contain;
  background-repeat: no-repeat;
  flex-shrink: 0;
}
.hero_intro_section .row2 {
  margin-inline: 40px;
}
@media (min-width: 1200px) {
  .hero_intro_section .row2 {
    margin-top: 40px !important;
  }
}
.hero_intro_section .row2 .voorwiecol {
  max-width: 270px;
}
@media (max-width: 959px) {
  .hero_intro_section .row2 .voorwiecol {
    display: none;
  }
}
.hero_intro_section .row2 .uk-card-default {
  background-image: url("/images/bgshape.svg");
  background-size: 100% 100%;
  background-repeat: no-repeat;
  background-color: transparent;
  max-width: 270px;
  height: 100%;
  border: none;
  padding: 20px;
}
.hero_intro_section .row2 .uk-card-default p {
  font-family: "Quera Regular", sans-serif;
  font-size: clamp(1.0625rem, 0.875rem + 1vw, 1.625rem);
  line-height: 1;
  color: var(--eco-orange);
  position: relative;
  text-align: center;
}
.hero_intro_section .row2 .uk-card-default p::after {
  content: "";
  width: 42px;
  height: 16px;
  background-image: url("/images/system/arrow-thin_orange.svg");
  background-size: contain;
  background-repeat: no-repeat;
  display: inline-flex;
  position: relative;
  margin-left: 20px;
}
.hero_intro_section .row2 .marqueerow {
  justify-content: center;
}
@media (max-width: 959px) {
  .hero_intro_section .row2 .marqueerow {
    margin-top: 10px;
  }
}
.hero_intro_section .row2 .marqueerow .marqueeslider .el-title {
  font-family: "Quera Regular", sans-serif;
  font-size: clamp(1.0625rem, 0.875rem + 1vw, 1.625rem);
  line-height: 1;
  color: var(--grey);
  text-wrap: nowrap;
  max-width: none !important;
  transition: all 0.3s ease;
}
.hero_intro_section .row2 .marqueerow .marqueeslider .el-title:hover {
  transform: none;
  color: var(--eco-orange);
}
.hero_intro_section .row2 .marqueerow .marqueeslider .fs-marquee-item,
.hero_intro_section .row2 .marqueerow .marqueeslider .el-item {
  width: fit-content !important;
}
.hero_intro_section .row2 .marqueerow .marqueeslider .fs-marquee-item::before {
  border-left: 2px solid #D8D8D8;
}

.introblok h1 {
  font-family: "Quera Regular", sans-serif;
  font-size: clamp(2.125rem, 1.375rem + 4vw, 4.375rem);
  line-height: 1;
  color: var(--dark);
}
.introblok h2 {
  font-family: "Quera Regular", sans-serif;
  font-size: clamp(1.8125rem, 1.271rem + 2.89vw, 3.4375rem);
  line-height: 1;
  color: var(--eco-orange);
}
.introblok p {
  max-width: 850px;
}
.introblok .claim {
  margin-top: 20px;
}
.introblok .claim p {
  font-family: "Quera Regular", sans-serif;
  font-size: clamp(1.0625rem, 0.958rem + 0.56vw, 1.4375rem);
  line-height: 1;
  color: var(--dark);
}
.introblok .usplist {
  display: flex;
  flex-direction: row;
  margin-top: 40px;
}
@media (max-width: 959px) {
  .introblok .usplist {
    display: none;
  }
}
.introblok .usplist .uk-card-default {
  border: none;
}
.introblok .usplist .el-content {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  gap: 20px !important;
}
.introblok .usplist .el-title {
  font-family: "FunnelSans Light", sans-serif;
  font-size: clamp(1rem, 0.896rem + 0.56vw, 1.3125rem);
  line-height: 1.3;
  color: var(--dark);
  font-size: 1.3125rem;
  font-weight: 400;
}
@media (min-width: 1200px) {
  .introblok .uk-grid-column-large > *,
  .introblok .uk-grid-large > * {
    padding-left: 90px;
  }
}
.introblok .contentcol {
  justify-content: center;
}
.introblok .picturecol {
  position: relative;
  z-index: 10;
}
.introblok .picturecol::after {
  content: "";
  width: 120%;
  height: 100%;
  background-image: linear-gradient(to right, white 90%, transparent 100%);
  background-size: contain;
  background-repeat: no-repeat;
  display: inline-flex;
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
}
@media (max-width: 1199px) {
  .introblok .picturecol {
    display: none;
  }
}
.introblok .marqueesliderusp {
  margin-top: 40px;
}
@media (min-width: 960px) {
  .introblok .marqueesliderusp {
    display: none;
  }
}
.introblok .marqueesliderusp img {
  background-color: transparent;
}
.introblok .marqueesliderusp .el-title {
  font-family: "FunnelSans Light", sans-serif;
  font-size: clamp(1rem, 0.896rem + 0.56vw, 1.3125rem);
  line-height: 1.3;
  color: var(--dark);
  font-size: 1.3125rem;
  font-weight: 400;
  text-wrap: nowrap;
  max-width: none !important;
  transition: all 0.3s ease;
}
.introblok .marqueesliderusp .el-title:hover {
  transform: none;
  color: var(--eco-orange);
}
.introblok .marqueesliderusp .fs-marquee-item,
.introblok .marqueesliderusp .el-item {
  width: fit-content !important;
}
.introblok .marqueesliderusp .fs-marquee-item::before {
  border-left: 2px solid #D8D8D8;
}

.favorieten-slider {
  background-image: url("/images/bgnoiselight.webp");
}
.favorieten-slider h2 {
  font-family: "Quera Regular", sans-serif;
  font-size: clamp(1.8125rem, 1.271rem + 2.89vw, 3.4375rem);
  line-height: 1;
  color: var(--eco-orange);
}
@media (max-width: 959px) {
  .favorieten-slider h2 {
    padding-inline: 20px !important;
  }
}
.favorieten-slider .uk-background-norepeat {
  background-size: 120% 55% !important;
}
.favorieten-slider .uk-position-center-right-out {
  left: unset !important;
  right: calc(100% - 55px) !important;
}
@media (min-width: 1600px) {
  .favorieten-slider .uk-position-center-right-out {
    right: 100% !important;
  }
}
.favorieten-slider .uk-slidenav-previous {
  display: none !important;
}
.favorieten-slider .uk-slidenav-next svg {
  display: none !important;
}
.favorieten-slider .uk-slidenav-next {
  position: relative;
}
.favorieten-slider .uk-slidenav-next::after {
  display: inline-flex;
  content: "";
  width: 55px;
  height: 55px;
  background-image: url("/images/arrowslider.svg");
  background-size: contain;
  background-repeat: no-repeat;
  flex-shrink: 0;
}
@media (max-width: 959px) {
  .favorieten-slider .uk-container {
    padding-inline: 0px !important;
  }
}
.favorieten-slider .uk-container .el-item img {
  object-fit: contain;
}
.favorieten-slider .uk-container .el-item .el-meta {
  font-family: "Quera Regular", sans-serif;
  font-size: clamp(0.9375rem, 0.875rem + 0.33vw, 1.125rem);
  line-height: 1;
  color: var(--eco-orange);
  background-color: #FFDBAC;
  border-radius: 5px;
  text-transform: none;
  padding-inline: 10px;
  padding-block-start: 7px;
  padding-block-end: 4px;
  letter-spacing: 1px;
  line-height: 0.8;
}
.favorieten-slider .uk-container .el-item .el-title {
  font-family: "Quera Regular", sans-serif;
  font-size: clamp(1.375rem, 1.104rem + 1.44vw, 2.1875rem);
  line-height: 1;
  font-size: 2.1875rem;
  color: var(--lighter-beige);
}
.favorieten-slider .uk-container .el-item .sliderbuttons {
  display: flex;
  flex-direction: row;
}
.favorieten-slider .uk-container .el-item .sliderbuttons button {
  flex: 1;
  font-family: "Quera Regular", sans-serif;
  font-size: clamp(0.9375rem, 0.875rem + 0.33vw, 1.125rem);
  line-height: 1;
  padding-block-start: 12px;
  padding-block-end: 10px;
  padding-inline: 20px;
  text-wrap: nowrap;
  border: 0px;
  border-radius: 10px;
  line-height: 1;
}
.favorieten-slider .uk-container .el-item .sliderbuttons button.light {
  background-color: white;
  color: var(--eco-orange);
  border-radius: 10px 0 0 10px;
}
.favorieten-slider .uk-container .el-item .sliderbuttons button.light:hover {
  background-color: var(--off-white-dark);
}
.favorieten-slider .uk-container .el-item .sliderbuttons button.orange {
  background-image: linear-gradient(252deg, #FFB403 0%, #FF7C01 100%);
  color: white;
  border-radius: 0 10px 10px 0;
}
.favorieten-slider .uk-container .el-item .sliderbuttons button.orange:hover {
  background-color: var(--eco-orange-dark);
}
.favorieten-slider .uk-container .el-item .sliderbuttons button.disabled {
  background-color: var(--off-white-yellow);
  color: var(--lighter-dark);
  border-radius: 10px;
  cursor: not-allowed;
}
@media (min-width: 1200px) {
  .favorieten-slider .uk-dotnav {
    display: none;
  }
}

@media (min-width: 1200px) {
  .tekst-links-foto-rechts .uk-container {
    margin-block-end: -50px;
    z-index: 4;
    position: relative;
  }
}
.tekst-links-foto-rechts .contentcol {
  padding-block-start: 40px;
}
@media (min-width: 1200px) {
  .tekst-links-foto-rechts .contentcol {
    padding-block-end: 50px;
  }
}
@media (max-width: 959px) {
  .tekst-links-foto-rechts .contentcol {
    padding-block-start: 10px;
  }
}
.tekst-links-foto-rechts .contentcol h2,
.tekst-links-foto-rechts .contentcol h3 {
  font-family: "Quera Regular", sans-serif;
  font-size: clamp(1.8125rem, 1.271rem + 2.89vw, 3.4375rem);
  line-height: 1;
  color: var(--eco-orange);
  margin-block-end: 30px;
}
.tekst-links-foto-rechts .contentcol p {
  max-width: 700px;
}
.tekst-links-foto-rechts .uk-button {
  margin-block-start: 40px;
  font-family: "Quera Regular", sans-serif;
  font-size: clamp(1.0625rem, 0.875rem + 1vw, 1.625rem);
  line-height: 1;
  text-transform: none;
  letter-spacing: normal;
  display: flex;
  align-items: center;
  justify-content: center;
  width: fit-content;
  padding: 0px;
  color: var(--dark);
  background-color: transparent;
  border: none;
  margin-block-end: 40px !important;
}
@media (max-width: 959px) {
  .tekst-links-foto-rechts .uk-button {
    margin-block-end: 30px !important;
  }
}
.tekst-links-foto-rechts .uk-button {
  position: relative;
  will-change: transform;
  transition: all 0.3s ease-in-out;
}
.tekst-links-foto-rechts .uk-button::after {
  display: inline-block;
  content: "";
  width: 32px;
  height: 32px;
  background-image: url("/images/linkbutton.svg");
  background-size: contain;
  background-repeat: no-repeat;
  flex-shrink: 0;
  margin-inline-start: 20px;
}
.tekst-links-foto-rechts .uk-button:hover {
  color: var(--eco-orange);
  transform: translateX(10px);
}
.tekst-links-foto-rechts .photocol {
  position: relative;
}
.tekst-links-foto-rechts .photocol::before {
  content: "";
  right: -40px;
  bottom: 0;
  position: absolute;
  width: 168px;
  height: 168px;
  background-image: url("/images/deco.svg");
  background-size: 100% 100%;
  background-repeat: no-repeat;
}
.tekst-links-foto-rechts .photocol img {
  border-radius: 0 0 0 600px;
}
@media (max-width: 1199px) {
  .tekst-links-foto-rechts .photocol img {
    border-radius: 0 0 0 150px;
  }
}
@media (max-width: 639px) {
  .tekst-links-foto-rechts .photocol img {
    border-radius: 0 0 0 70px;
  }
}

@media (min-width: 1200px) {
  .foto-links-tekst-rechts .uk-container {
    margin-block-end: -50px;
    z-index: 4;
    position: relative;
  }
}
.foto-links-tekst-rechts .contentcol {
  padding-block-start: 40px;
}
@media (min-width: 1200px) {
  .foto-links-tekst-rechts .contentcol {
    padding-block-end: 50px;
  }
}
@media (max-width: 959px) {
  .foto-links-tekst-rechts .contentcol {
    padding-block-start: 10px;
  }
}
.foto-links-tekst-rechts .contentcol h2,
.foto-links-tekst-rechts .contentcol h3 {
  font-family: "Quera Regular", sans-serif;
  font-size: clamp(1.8125rem, 1.271rem + 2.89vw, 3.4375rem);
  line-height: 1;
  color: var(--eco-orange);
  margin-block-end: 30px;
}
.foto-links-tekst-rechts .contentcol p {
  max-width: 700px;
}
.foto-links-tekst-rechts .uk-button {
  margin-block-start: 40px;
  font-family: "Quera Regular", sans-serif;
  font-size: clamp(1.0625rem, 0.875rem + 1vw, 1.625rem);
  line-height: 1;
  text-transform: none;
  letter-spacing: normal;
  display: flex;
  align-items: center;
  justify-content: center;
  width: fit-content;
  padding: 0px;
  color: var(--dark);
  background-color: transparent;
  border: none;
  margin-block-end: 40px !important;
}
@media (max-width: 959px) {
  .foto-links-tekst-rechts .uk-button {
    margin-block-end: 30px !important;
  }
}
.foto-links-tekst-rechts .uk-button {
  position: relative;
  will-change: transform;
  transition: all 0.3s ease-in-out;
}
.foto-links-tekst-rechts .uk-button::after {
  display: inline-block;
  content: "";
  width: 32px;
  height: 32px;
  background-image: url("/images/linkbutton.svg");
  background-size: contain;
  background-repeat: no-repeat;
  flex-shrink: 0;
  margin-inline-start: 20px;
}
.foto-links-tekst-rechts .uk-button:hover {
  color: var(--eco-orange);
  transform: translateX(10px);
}
.foto-links-tekst-rechts .photocol {
  position: relative;
}
.foto-links-tekst-rechts .photocol img {
  border-radius: 0 0 600px 0px;
}
@media (max-width: 1199px) {
  .foto-links-tekst-rechts .photocol img {
    border-radius: 0 0 150px 0;
  }
}
@media (max-width: 639px) {
  .foto-links-tekst-rechts .photocol img {
    border-radius: 0 0 70px 0;
  }
}

@media (max-width: 1199px) {
  .four-cards {
    margin-inline: 40px !important;
  }
}
@media (max-width: 959px) {
  .four-cards {
    margin-inline: 20px !important;
  }
}
@media (max-width: 639px) {
  .four-cards {
    margin-inline: 15px !important;
  }
}
.four-cards h2,
.four-cards h3 {
  font-family: "Quera Regular", sans-serif;
  font-size: clamp(1.8125rem, 1.271rem + 2.89vw, 3.4375rem);
  line-height: 1;
  color: var(--eco-orange);
}
@media (max-width: 959px) {
  .four-cards h2,
  .four-cards h3 {
    margin-block-end: 20px !important;
  }
}
.four-cards .overlaysection .uk-slider-items .el-item {
  border-radius: 20px;
  transition: all 0.3s ease-in-out;
}
.four-cards .overlaysection .uk-slider-items .el-item::before {
  position: absolute;
  content: "";
  bottom: 0;
  left: 0;
  width: 100%;
  height: 400px;
  background-image: linear-gradient(180deg, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.732) 90%, rgba(0, 0, 0, 0.72) 100%);
  transition: height backdrop-filter 0.3s ease-in-out;
}
@media (max-width: 959px) {
  .four-cards .overlaysection .uk-slider-items .el-item::before {
    background-image: linear-gradient(180deg, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.732) 80%, rgba(0, 0, 0, 0.72) 100%);
    height: 100%;
  }
}
.four-cards .overlaysection .uk-slider-items .el-item:hover::before {
  height: 100%;
}
@media (max-width: 959px) {
  .four-cards .overlaysection .uk-slider-items .el-item:hover::before {
    backdrop-filter: none;
  }
}
.four-cards .overlaysection .uk-slider-items .el-item .uk-panel.uk-padding {
  padding: 40px !important;
}
@media (max-width: 639px) {
  .four-cards .overlaysection .uk-slider-items .el-item .uk-panel.uk-padding {
    padding: 30px !important;
  }
}
.four-cards .overlaysection .uk-slider-items .el-item .el-title {
  font-family: "Quera Regular", sans-serif;
  font-size: clamp(1.375rem, 1.104rem + 1.44vw, 2.1875rem);
  line-height: 1;
  font-size: 2.1875rem;
  color: white;
  text-shadow: 0 0 10px rgb(0, 0, 0);
}
.four-cards .overlaysection .uk-slider-items .el-item .el-title::before {
  position: relative;
  content: "";
  width: 28px;
  height: 28px;
  left: 50%;
  transform: translateX(-50%);
  background-image: url("/images/plus.svg");
  background-size: contain;
  background-repeat: no-repeat;
  display: block;
  margin-block-end: 10px;
}
.four-cards .overlaysection .uk-slider-items .el-item .el-content {
  font-family: "FunnelSans Light", sans-serif;
  font-size: clamp(1rem, 0.896rem + 0.56vw, 1.3125rem);
  line-height: 1.3;
  color: white;
  line-height: 1;
  text-shadow: 0 0 10px rgb(0, 0, 0);
  max-height: 0;
  opacity: 0;
  overflow: hidden;
  margin-top: 0 !important;
  transition: max-height 0.3s ease-in-out, opacity 0.3s ease-in-out, margin-top 0.3s ease-in-out;
}
@media (max-width: 959px) {
  .four-cards .overlaysection .uk-slider-items .el-item .el-content {
    max-height: 80%;
    opacity: 1;
    margin-top: 1rem !important;
  }
}
.four-cards .overlaysection .uk-slider-items .el-item:hover .el-content {
  max-height: 80%;
  opacity: 1;
  margin-top: 1rem !important;
}
@media (min-width: 1200px) {
  .four-cards .overlaysection .uk-slider-items > :first-child .el-item {
    border-radius: 0px 20px 20px 0px;
  }
  .four-cards .overlaysection .uk-slider-items > :last-child .el-item {
    border-radius: 20px 0px 0px 20px;
  }
}
@media (max-width: 959px) {
  .four-cards .overlaysection .uk-slider-items .el-item {
    border-radius: 20px;
  }
}
.four-cards .uk-dotnav {
  margin-top: 20px;
}
.four-cards .el-nav.uk-dotnav > * > a {
  background-color: var(--dark) !important;
  border-color: var(--dark) !important;
  opacity: 0.4;
}
.four-cards .el-nav.uk-dotnav > * > a:hover,
.four-cards .el-nav.uk-dotnav > .uk-active > a {
  background-color: var(--eco-orange) !important;
  border-color: var(--eco-orange) !important;
  opacity: 1;
}

.opsomming-links-opsomming-rechts h2,
.opsomming-links-opsomming-rechts h3 {
  font-family: "Quera Regular", sans-serif;
  font-size: clamp(1.375rem, 0.917rem + 2.44vw, 2.75rem);
  line-height: 1;
  color: var(--dark);
}
.opsomming-links-opsomming-rechts .el-item {
  margin-top: 15px;
}
.opsomming-links-opsomming-rechts .el-image {
  width: 26px;
  height: 26px;
  object-fit: contain;
}
.opsomming-links-opsomming-rechts .el-content {
  font-family: "FunnelSans Light", sans-serif;
  font-size: clamp(1rem, 0.896rem + 0.56vw, 1.3125rem);
  line-height: 1.3;
  color: var(--dark);
}

.tekstblok-links-rechts {
  background-color: var(--off-white-red);
}
@media (min-width: 960px) {
  .tekstblok-links-rechts .uk-container {
    padding-inline-start: 60px;
  }
}
.tekstblok-links-rechts .uk-card-secondary {
  background-color: var(--eco-orange);
  position: relative;
  border-radius: 10px 0 0 10px;
}
@media (max-width: 959px) {
  .tekstblok-links-rechts .uk-card-secondary {
    border-radius: 20px 20px 0 0;
  }
}
.tekstblok-links-rechts .uk-card-secondary::after {
  content: "";
  border-radius: 20px 0 0 20px;
  position: absolute;
  left: -10px;
  bottom: -10px;
  width: calc(100% + 20px);
  height: calc(100% + 20px);
  background: linear-gradient(to bottom, rgba(255, 165, 0, 0.3), var(--eco-orange));
  background-size: 100% 100%;
  z-index: 1;
}
@media (max-width: 959px) {
  .tekstblok-links-rechts .uk-card-secondary::after {
    display: none;
  }
}
.tekstblok-links-rechts .uk-card-secondary .uk-panel {
  position: relative;
  z-index: 2;
}
.tekstblok-links-rechts .uk-card-secondary h2 {
  font-family: "Quera Regular", sans-serif;
  font-size: clamp(1.375rem, 0.917rem + 2.44vw, 2.75rem);
  line-height: 1;
}
.tekstblok-links-rechts .uk-card-secondary .tekstblok {
  font-family: "FunnelSans Light", sans-serif;
  font-size: clamp(1rem, 0.896rem + 0.56vw, 1.3125rem);
  line-height: 1.3;
  color: white;
}
.tekstblok-links-rechts .uk-card-default {
  background-color: white;
  position: relative;
  border: 1px solid white;
  padding-block: 40px;
  padding-inline: 60px;
}
@media (max-width: 1199px) {
  .tekstblok-links-rechts .uk-card-default {
    padding-block: 20px;
    padding-inline: 30px;
  }
}
@media (max-width: 959px) {
  .tekstblok-links-rechts .uk-card-default {
    padding: 20px;
    border: none;
    border-radius: 0 0 20px 20px;
  }
}
.tekstblok-links-rechts .uk-card-default::after {
  content: "";
  position: absolute;
  left: 0px;
  bottom: -10px;
  width: calc(100% + 10px);
  height: calc(100% + 20px);
  background: white;
  background-size: 100% 100%;
  z-index: 1;
  border-radius: 0 20px 20px 0;
}
@media (max-width: 959px) {
  .tekstblok-links-rechts .uk-card-default::after {
    display: none;
  }
}
.tekstblok-links-rechts .uk-card-default h2 {
  font-family: "Quera Regular", sans-serif;
  font-size: clamp(1.375rem, 1.104rem + 1.44vw, 2.1875rem);
  line-height: 1;
  color: var(--dark);
}
.tekstblok-links-rechts .uk-card-default h3 {
  font-family: "Quera Regular", sans-serif;
  font-size: clamp(1.0625rem, 0.875rem + 1vw, 1.625rem);
  line-height: 1;
  color: var(--dark);
}
.tekstblok-links-rechts .uk-card-default .uk-panel {
  position: relative;
  z-index: 2;
}
.tekstblok-links-rechts .uk-card-default .tekstblok {
  font-family: "FunnelSans Light", sans-serif;
  font-size: clamp(1rem, 0.896rem + 0.56vw, 1.3125rem);
  line-height: 1.3;
  color: var(--dark);
}
.tekstblok-links-rechts .uk-card-default li {
  font-family: "FunnelSans Light", sans-serif;
  font-size: clamp(1rem, 0.896rem + 0.56vw, 1.3125rem);
  line-height: 1.3;
  color: var(--dark);
}